
.bonus{}
.bonus>div{vertical-align:top;}


.bonusArea{
	height:100%;
	display:flex;
	align-items:center;
	position:relative;
}

.bgL{
	position:absolute;
	left: 0;
	top: 0;
	transform:translateX(-100%);
}

.bgR{
	position:absolute;
	bottom: 0;
	right:0;
	opacity:.5;
	filter:grayscale(.5);
	transform:translateX(100%);
}

.bonus .man{
	position:absolute;
	bottom:0%;
	right: -2%;
	opacity:0;
	transform:translateY(10%);
	width: 50%;
}

.bonus .man img{
	width:100%;
}


/*animate*********************/

.bonus.active .bgL{
	transition: all .5s .2s ;
	transform:translateX(0);
}

.bonus.active .bgR{
	transition: all .5s .3s ;
	transform:translateX(0);
}

.bonus.active .man{
	opacity:1;
	transition: all .7s .5s ;
	transform:translateY(0%);
}

/*animateEnd*/
.bonusContent{
	text-align: center;
	color:#fff;
	background:url(../../images/bonus/en.png) center 0px no-repeat;
	max-width:1000px;
	margin-left: 250px;
	padding-top: 50px;
}

.bonusArea h2{margin-bottom:1em;}
.bonusArea h3{font-size:15px;margin-bottom:1em;color:#000;}
.bonusArea h3 big{font-size:40px;color:#f3d636;font-weight: 600;padding:0 .2em}

.bonusArea .btnShare{
	margin:15px 0;
	transition: all .5s;
}

.bonusArea .btnShare:hover{
	filter:var(--shadow);
}

.bonusArea p{
	margin-bottom: 20px;
}

.bonusBox{max-width:1000px;margin:auto;position:relative;}

.bonusList{
	position:relative;
	z-index: 99;
	flex-wrap: wrap;
	max-width:750px;
	margin: 0 auto 20px;
}

.bonusList li {
	flex:33.33%;
	margin: 0 -2% 1%;
	filter:var(--shadow);
	position:relative;
	cursor:pointer;
}

.bonusList li img{
	filter: contrast(130%) grayscale(1);
	position:relative;z-index:0;
}

.bonusList li span{
	position:absolute;
	width: auto;
	bottom:-10px;
	right: 12%;
	line-height:1.2;
	text-align:right;
	background:#999;
	padding:.5em 1.5em;
	background: rgb(4 131 222 / 80%);
	font-size:13px;
	clip-path: polygon(15px  0, 100% 0,  calc(100% - 15px) 100%, 0 100%);
	opacity:0;
	transform:translateX(10px);
	transition: all .5s;
}

.bonusList li.b1 span{
	clip-path: polygon(22px  0, 100% 0,  calc(100% - 22px) 100%, 0 100%);
	padding:.5em 2em;
}

.bonusList li.active img{
	filter: none;
}

.bonusList li:hover span{
	opacity:1;
	transform:translateX(0px);
}

.bonusList li:hover img{
	transform:translateX(-5px);
}



.bonusCaution{
	max-width:500px;
	margin: auto;
	background: rgb(178 209 246 / 90%);
	padding: .5em 2em;
	color:#333;
	clip-path: polygon(4%  0, 100% 0,  96% 100%, 0 100%);
}


/*1450x800*/	
@media (max-width:1450px) and (max-height: 800px) {
		.bonusArea h2{margin-bottom:1em;}
		.bonusBox {max-width:800px;}

		.bonusContent{
			margin-left: 150px;
		}

		.bonusList{max-width:650px;}

	}